<?php  
$host ="localhost";
$username ="dynam135_scour";
$password="~[?IsK2K^N+W";
$db ="dynam135_sunshine_couriers";

$conn = mysqli_connect($host,$username,$password,$db);
mysqli_set_charset($conn,"utf8");
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

date_default_timezone_set("Asia/Calcutta");

// declare variable to store time
$log_date=date("Y-m-d H:i:s");
?>